### Signal

# Gtk Notebook::reorder-tab

#### Declaration

    gboolean
    reorder_tab (
      GtkNotebook* self,
      GtkDirectionType object,
      gboolean p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`object`

  Type: `GtkDirectionType`

  No description available.

`p0`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gboolean`

No description available.